<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6cd98fefaba1f2a019e8aca5003d626">
  <dict>
    <!--2023-02-11 10:01:23.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:23.000-->
    <int key="num_match">8</int>
    <!--2023-11-23 16:10:33.000-->
    <bool key="single_pdp_enabled">false</bool>
  </dict>
</config>
